.sg_fix{
	max-width:1000px;
	width: 100%;
	height: 100%;
	margin:auto;
	background-color: #ffffff;
	font-family:arial;
	position: relative;
}

.page_content{
	padding:0 !important;
}

.sungroup div{
	text-align: center !important;
  line-height: normal !important;
}
.sungroup .m2{
	padding-top: 39px;
  z-index: 100 !important;
	background-color: #ffffff;
}
@font-face {
    font-family: 'me_ceny_1.1bold';
    src: url('../../font/sss-webfont.woff2') format('woff2'),
         url('../../font/sss-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}
a.sg_small_pdf {
	display: inline-block;
	background-image: url(../images/sg_small_pdf.png);
	padding-left: 26px;
	padding-top: 6px;
	font-size: 12px;
	color: #223e43;
	height: 26px;
	background-repeat: no-repeat;
	background-position: left top;
	text-decoration: none !important;
}
.sungroup .ft{
	text-align: center;
	font-size: 12px;
}
.sungroup .res{
	width:100%;
}
.sungroup .fixet_menu{
	position:fixed;
}
.sungroup .menu_select{
	font-size: 20px;
  width: 100%;
  text-align: center;
	z-index: 9999;
}
.sungroup .menu {
	width:100%;
	max-width: 1000px;
	text-align: center;
	font-size:0px;
	display: table;
	transition: 0.3s;
	position: absolute;
	z-index: 999;
}
.sungroup .menu .dropdown{
		display: table-cell;
		font-size: 12px;
		font-family: Arial;
		color: #000;
		text-shadow: 1px 1px rgba(255,255,255,0.2);
		text-transform: uppercase;
		cursor: pointer;
		/*padding: 19px 10px 18px;*/
		padding: 11px;
		background: rgb(254,234,4);
		background: -moz-linear-gradient(top,  rgba(254,234,4,1) 0%, rgba(251,205,5,1) 53%, rgba(251,205,5,1) 100%);
		background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(254,234,4,1)), color-stop(53%,rgba(251,205,5,1)), color-stop(100%,rgba(251,205,5,1)));
		background: -webkit-linear-gradient(top,  rgba(254,234,4,1) 0%,rgba(251,205,5,1) 53%,rgba(251,205,5,1) 100%);
		background: -o-linear-gradient(top,  rgba(254,234,4,1) 0%,rgba(251,205,5,1) 53%,rgba(251,205,5,1) 100%);
		background: -ms-linear-gradient(top,  rgba(254,234,4,1) 0%,rgba(251,205,5,1) 53%,rgba(251,205,5,1) 100%);
		background: linear-gradient(to bottom,  rgba(254,234,4,1) 0%,rgba(251,205,5,1) 53%,rgba(251,205,5,1) 100%);
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#feea04', endColorstr='#fbcd05',GradientType=0 );
		border-left: 2px solid #ffffff;
		border-right: 2px solid #ffffff;
		vertical-align: middle;
		-moz-box-sizing: border-box;
		-webkit-box-sizing: border-box;
		box-sizing: border-box;
}

.sungroup .menu .dropdown:hover, .menu .menu-grupa.active {
	z-index: 9999;
	position:relative;
	color: #fff;
	text-shadow: 1px 1px rgba(0,0,0,0.2);
	background: rgb(237,28,36);
	background: -moz-linear-gradient(top,  rgba(237,28,36,1) 0%, rgba(186,11,14,1) 53%, rgba(186,11,14,1) 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(237,28,36,1)), color-stop(53%,rgba(186,11,14,1)), color-stop(100%,rgba(186,11,14,1)));
	background: -webkit-linear-gradient(top,  rgba(237,28,36,1) 0%,rgba(186,11,14,1) 53%,rgba(186,11,14,1) 100%);
	background: -o-linear-gradient(top,  rgba(237,28,36,1) 0%,rgba(186,11,14,1) 53%,rgba(186,11,14,1) 100%);
	background: -ms-linear-gradient(top,  rgba(237,28,36,1) 0%,rgba(186,11,14,1) 53%,rgba(186,11,14,1) 100%);
	background: linear-gradient(to bottom,  rgba(237,28,36,1) 0%,rgba(186,11,14,1) 53%,rgba(186,11,14,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ed1c24', endColorstr='#ba0b0e',GradientType=0 );
	border-left: 2px solid #ffffff;
	border-right: 2px solid #ffffff;
	text-decoration: none;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	-webkit-box-shadow: inset 2px -1px 15px 7px rgba(0,0,0,0.25);
	-moz-box-shadow: inset 2px -1px 15px 7px rgba(0,0,0,0.25);
	box-shadow: inset 2px -1px 15px 7px rgba(0,0,0,0.25);

}
.sungroup .menu .dropdown:first-child{
	border-left:0px;
}
.sungroup .menu .dropdown:last-child{
	border-right:0px;
}
.sungroup .menu-grupa{
	font-weight:bold;
}

.sungroup .menu .menu-odmiana{

	display:none;
}
.sungroup .produkty{
	font-size:0px;
	text-align: center;
}

.sungroup .produkty .box_pro{
	position: relative;
	max-width: 25%;
	width:100%;
	display: inline-block;
	vertical-align: top;
	margin-bottom:-1px;
	transition: 0.2s;
	/* cursor:pointer; */
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}
.sungroup .produkty .hero{
	max-width: 33.33%;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}
.sungroup .produkty .box_pro .box{
	text-align: center;
	width:100%;
	font-size:12px;
	border:1px solid #E7E7E7;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}
.sungroup .produkty .hero .box{
	/*height: 490px;*/
}
.sungroup .box_pro:hover{
	-webkit-box-shadow:0px 0px 30px 0px rgba(50,50,50,0.4);
	box-shadow:0px 0px 30px 0px rgba(50,50,50,0.4);
	z-index: 9;
	position: relative;
	transition: 0.2s;
}
.sungroup .box_image{
	padding: 20px;
	height: 140px;
	margin: auto;
	cursor: pointer;
}
.sungroup .hero .box_image{
	padding: 20px;
	height: 180px;
	margin: auto;
}
.sungroup .box_image .lazy2{
	max-width: 100%;
	height: auto;
	width: auto;
	max-height: 100%;
	display:inline-block;
	vertical-align: middle;
}
.sungroup .grupa, .sungroup .odmiana{
	margin-top:50px;
	clear:both;
}
.sungroup .o_title {
	color:#000; font-size:20px; margin-top:50px; margin-bottom:20px;
	font-family: Arial;
	text-shadow: 1px 1px rgba(255,255,255,0.2);
	text-transform: uppercase;
	background: rgb(254,234,4);
	background: -moz-linear-gradient(top,  #FFF 50%, #d5d5d5 83%, #d5d5d5 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#FFF), color-stop(83%,#d5d5d5), color-stop(100%,#d5d5d5));
	background: -webkit-linear-gradient(top,  #FFF 0%,#d5d5d5 83%,#d5d5d5 100%);
	background: -o-linear-gradient(top,  #FFF 0%,#d5d5d5 83%,#d5d5d5 100%);
	background: -ms-linear-gradient(top,  #FFF 0%,#d5d5d5 83%,#d5d5d5 100%);
	background: linear-gradient(to bottom,  #FFF 0%,#d5d5d5 83%,#d5d5d5 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#feea04', endColorstr='#fbcd05',GradientType=0 );
  margin-bottom: -1px;
	text-align: center;
	margin: 0px auto auto;
	padding: 12px;
	border-top: 1px solid #e7e7e7;
	border-left: 1px solid #e7e7e7;
	border-right: 1px solid #e7e7e7;
	text-transform: uppercase;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}
.sungroup .g_title {
	opacity: 0;
	color: #000005;
	font-size: 13px;
	line-height: 24px;
	text-align: center;
	background: rgb(254,234,4);
	background: -moz-linear-gradient(top,  rgba(254,234,4,1) 0%, rgba(251,205,5,1) 53%, rgba(251,205,5,1) 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(254,234,4,1)), color-stop(53%,rgba(251,205,5,1)), color-stop(100%,rgba(251,205,5,1)));
	background: -webkit-linear-gradient(top,  rgba(254,234,4,1) 0%,rgba(251,205,5,1) 53%,rgba(251,205,5,1) 100%);
	background: -o-linear-gradient(top,  rgba(254,234,4,1) 0%,rgba(251,205,5,1) 53%,rgba(251,205,5,1) 100%);
	background: -ms-linear-gradient(top,  rgba(254,234,4,1) 0%,rgba(251,205,5,1) 53%,rgba(251,205,5,1) 100%);
	background: linear-gradient(to bottom,  rgba(254,234,4,1) 0%,rgba(251,205,5,1) 53%,rgba(251,205,5,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#feea04', endColorstr='#fbcd05',GradientType=0 );
	border: 1px solid #f3ca00;
	text-transform: uppercase;
	margin-bottom: -84px;
	padding: 10px;
	text-transform: uppercase;
	position: relative;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	float: right;
}
.sungroup .product_title{
	font-size:14px;
	font-weight:bold;
	height: 35px;
	padding:5px;
	cursor:  pointer;
	color:black;
}
.sungroup .wygasl{
	width: 100%;
	height: 100%;
	top:0px;
	left:0px;
	font-size:20px;
	position: absolute;
	color:#ffffff;
	font-weight: 900;
	margin-left: 0px;
	margin-top: -1px;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	cursor: pointer;
}
.sungroup .wygasl .text{
  max-width: 100%;
  height: 100%;
  padding: 0px;
  background-position: right 40px;
  background-repeat: no-repeat;
}
.sungroup .button{
	clear: both;
}
.sungroup .button .btn{
	color: rgb(51, 51, 51);
	*zoom: 1;
	filter: progid:DXImageTransform.Microsoft.gradient(gradientType=0, startColorstr='#FFFFED03', endColorstr='#FFFBCD05');
	background-image:url('data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz4gPHN2ZyB2ZXJzaW9uPSIxLjEiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+PGRlZnM+PGxpbmVhckdyYWRpZW50IGlkPSJncmFkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjUwJSIgeTE9IjAlIiB4Mj0iNTAlIiB5Mj0iMTAwJSI+PHN0b3Agb2Zmc2V0PSI1MCUiIHN0b3AtY29sb3I9IiNmZmVkMDMiLz48c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmYmNkMDUiLz48L2xpbmVhckdyYWRpZW50PjwvZGVmcz48cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMTAwJSIgaGVpZ2h0PSIxMDAlIiBmaWxsPSJ1cmwoI2dyYWQpIiAvPjwvc3ZnPiA=');
	background-size: 100%;
	background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(50%, #ffed03), color-stop(100%, #fbcd05));
	background-image: -moz-linear-gradient(center bottom , rgb(251, 204, 5) 30%, rgb(255, 236, 4));
	background-image: -moz-linear-gradient(top, #ffed03 50%,#fbcd05);
	background-image: -o-linear-gradient(top, #ffed03 50%,#fbcd05);
	background-image: linear-gradient(top, #ffed03 50%,#fbcd05);
	z-index: 1;
	margin: auto;
	margin-bottom: 5px;
	font-weight: bold;
	padding: 3px 12px;
	border: 1px solid #F3CA00;
	font-weight:bold;
}
.sungroup .button .do_k,.sungroup .button .btn_w{
	padding: 8px 12px;
}
.sungroup .button .btn:hover{
	color: #fff;
	text-shadow: 1px 1px rgba(0,0,0,0.2);
	background: rgb(237,28,36);
	background: -moz-linear-gradient(top,  rgba(237,28,36,1) 0%, rgba(186,11,14,1) 53%, rgba(186,11,14,1) 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(237,28,36,1)), color-stop(53%,rgba(186,11,14,1)), color-stop(100%,rgba(186,11,14,1)));
	background: -webkit-linear-gradient(top,  rgba(237,28,36,1) 0%,rgba(186,11,14,1) 53%,rgba(186,11,14,1) 100%);
	background: -o-linear-gradient(top,  rgba(237,28,36,1) 0%,rgba(186,11,14,1) 53%,rgba(186,11,14,1) 100%);
	background: -ms-linear-gradient(top,  rgba(237,28,36,1) 0%,rgba(186,11,14,1) 53%,rgba(186,11,14,1) 100%);
	background: linear-gradient(to bottom,  rgba(237,28,36,1) 0%,rgba(186,11,14,1) 53%,rgba(186,11,14,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ed1c24', endColorstr='#ba0b0e',GradientType=0 );
	border: 1px solid #cb0000;
	text-decoration: none;
	cursor:pointer;
}

.sungroup .b_k{
	font-size:12px;
	position: absolute;
  margin-top: -10px;
	font-family: arial;
	right: 0px;
}

.sungroup .z_k{
	position: absolute;
	font-size: 15px;
	color: #000000;
	text-align: center;
	width: 100%;
	display: block;
	font-family: arial;
	line-height: 21px;
	margin-top: -6px;
}
.sungroup .z_k b{
	font-weight: 900;
	background-color: #d00;
	padding: 2px;
	color: #fff;
	padding-left:5px;
	padding-right:5px;
}
.sungroup .ceny{
	padding:30px;
	padding-bottom: 20px;
	margin-top: 5px;
}
.sungroup .hero .ceny{
	padding:60px;
	margin-top: -20px;
	padding-bottom: 20px;
	/* cursor:  pointer; */
}
.sungroup .cena_stara{
	font-family: 'me_ceny_1.1bold';
	font-size:30px;
	color:#8c8c8c;
	margin-bottom:-20px;
	text-decoration: line-through;
	max-width: 50%;
	float: right;
	padding-top: 28px;
	position: relative;
	cursor:  pointer;
}
.sungroup .cena_stara sup{
		font-size:15px;
}
.sungroup .cena_stara .k{
	 margin-left:-7px;
}
.sungroup .cena{
	float:left;
	max-width: 50%;
	font-family: 'me_ceny_1.1bold';
	color:#d00000;
	font-size:60px;
	cursor:  pointer;
}
.sungroup .cena sup{
	font-size:25px;
}
.sungroup .cena .k{
		margin-left:-15px;
}

.sungroup .cc{
	float:none;
	max-width:100%;
}
.sungroup .k{
	opacity: 0;
}
.sungroup .kod_zawieszka{
	min-width: 65px;
	height: 65px;
	background-color: #d00000;
	color:#ffffff;
	position: absolute;
	font-weight:bold;
	left: 7px;
	top: 7px;
	z-index:10;
}
.sungroup .kod_zawieszka b{
	font-size:18px;
}
.sungroup .dropdown-content {
	 display: none;
	 position: absolute;
	 background-color: #f9f9f9;
	 min-width: 160px;
	 box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
	 z-index: 1;
	 top:100%;
	 left: 0;
	 width: 100%;
}
.sungroup .dropdown:last-child > .dropdown-content{
		 left: auto;
		 right:0;
}
.sungroup .dropdown-content .menu-odmiana {
	display: table-cell;
	font-size: 10px;
	font-family: Arial;
	color: #000;
	text-shadow: 1px 1px rgba(255,255,255,0.2);
	text-transform: uppercase;
	cursor: pointer;
	/*padding: 19px 10px 18px;*/
	padding: 5px;
	background-color: #ffffff;
	border-left: 1px solid #e7e7e7;
	border-right: 1px solid #e7e7e7;
	border-bottom: 1px solid #e7e7e7;
	vertical-align: middle;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	display:block;
	text-transform: uppercase;
	padding:8px;
}
.sungroup .menu .menu-odmiana:hover{
	color: #000000;
	background-color: #e7e7e7;
	border-left: 1px solid #e7e7e7;
	border-right: 1px solid #e7e7e7;
	text-decoration: none;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}

.sungroup .dropdown-content div:hover {background-color: #f1f1f1}
.sungroup .dropdown:hover .dropdown-content {
	 display: block;
}

.sungroup .menu .active_sg{
	color: #fff !important;
	text-shadow: 1px 1px rgba(0,0,0,0.2);
	background: rgb(237,28,36);
	background: -moz-linear-gradient(top,  rgba(237,28,36,1) 0%, rgba(186,11,14,1) 53%, rgba(186,11,14,1) 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(237,28,36,1)), color-stop(53%,rgba(186,11,14,1)), color-stop(100%,rgba(186,11,14,1)));
	background: -webkit-linear-gradient(top,  rgba(237,28,36,1) 0%,rgba(186,11,14,1) 53%,rgba(186,11,14,1) 100%);
	background: -o-linear-gradient(top,  rgba(237,28,36,1) 0%,rgba(186,11,14,1) 53%,rgba(186,11,14,1) 100%);
	background: -ms-linear-gradient(top,  rgba(237,28,36,1) 0%,rgba(186,11,14,1) 53%,rgba(186,11,14,1) 100%);
	background: linear-gradient(to bottom,  rgba(237,28,36,1) 0%,rgba(186,11,14,1) 53%,rgba(186,11,14,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ed1c24', endColorstr='#ba0b0e',GradientType=0 );
	text-decoration: none;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	-webkit-box-shadow: inset 2px -1px 15px 7px rgba(0,0,0,0.25);
	-moz-box-shadow: inset 2px -1px 15px 7px rgba(0,0,0,0.25);
	box-shadow: inset 2px -1px 15px 7px rgba(0,0,0,0.25);
}
.sungroup .menu_select {
		background-position: 100%;
    filter: progid:DXImageTransform.Microsoft.gradient(gradientType=0, startColorstr='#FFFFED03', endColorstr='#FFFBCD05');
    background-image: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiP…B3aWR0aD0iMTAwJSIgaGVpZ2h0PSIxMDAlIiBmaWxsPSJ1cmwoI2dyYWQpIiAvPjwvc3ZnPiA=);
    background-size: 100%;
    background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(50%, #ffed03), color-stop(100%, #fbcd05));
    background-image: -moz-linear-gradient(center bottom , rgb(251, 204, 5) 30%, rgb(255, 236, 4));
    background-image: -moz-linear-gradient(top, #ffed03 50%,#fbcd05);
    background-image: -o-linear-gradient(top, #ffed03 50%,#fbcd05);
    background-image: linear-gradient(top, #ffed03 50%,#fbcd05);
    border: 1px solid #F3CA00;
    display: none;
    cursor: pointer;
    padding-top: 10px;
    height: auto;
    -webkit-appearance: menulist;
    -moz-appearance: menulist;
    appearance: menulist;
    background-repeat: repeat;
    padding-bottom: 8px;
    text-align: center;
}
.sungroup .p_off{
	text-decoration: none !important;
}

@media(min-width:950px){
.sungroup	.menu_select{
		display:none !important;
	}
}

@media (max-width: 900px) {
.sungroup .produkty .box_pro{
	max-width: 33.33% !important;
}
.sungroup .menu{
	display:none;
}
.sungroup .menu_select{
	display:block;
}
}

@media (max-width: 700px) {
.sungroup .produkty .box_pro{
	max-width:50% !important;
}
.sungroup .g_title{
	display:none;
}
}

@media (max-width: 500px) {
.sungroup .produkty .box_pro{
	max-width:100% !important;
}
.sungroup .ck{
	padding-top:0px;
	margin-top:0px;
}
.sungroup .btn{
	font-size:14px;
}
.sungroup .menu_select{
	filter: progid:DXImageTransform.Microsoft.gradient(gradientType=0, startColorstr='#FFFFED03', endColorstr='#FFFBCD05');
-webkit-appearance: none;
	background-size: 100% 100%;
	background-repeat: no-repeat;
	background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(50%, #ffed03), color-stop(100%, #fbcd05));
	background-image: -moz-linear-gradient(center bottom , rgb(251, 204, 5) 30%, rgb(255, 236, 4));
	background-image: -moz-linear-gradient(top, #ffed03 50%,#fbcd05);
	background-image: -o-linear-gradient(top, #ffed03 50%,#fbcd05);
	background-image: linear-gradient(top, #ffed03 50%,#fbcd05);
	background-image:url(../images/menu_h.jpg);
	border: 1px solid #F3CA00;
	display:none;
	cursor:pointer;
	padding-top:8px;
	padding-bottom:8px;
	text-align: center;
}
}
.sungroup .hero .wygasl .text{
  background-position: right 80px;
}




.sungroup .row-steps {
    text-align: center;
    font-size: 0;
    background-size: 100%;
    background-repeat: no-repeat;
    background-position: center top;
    padding: 0 0 30px;
    margin: 0 auto;
    color:#000000;
}
.sungroup .row-steps .maintxt {
    padding: 30px 15px 0;
    margin:0;
    font-size:25px;
    color: #fe0000;
    font-weight:normal;
}
.sungroup .row-steps .col {
  display: inline-block;
  vertical-align: top;
  width: 300px;
  max-width: 100%;
  padding: 55px 12px 0;
  text-align: center;
  box-sizing: border-box;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
}
.sungroup .row-steps .col:before {
    content: "";
    display: block;
    width: 240px;
    max-width: 100%;
    height: 2px;
    background-color: #fe0000;
    margin: 0 auto -27px;
}
.sungroup .row-steps .col .number {
    display: block;
    position: relative;
    height: 50px;
    width: 50px;
    line-height: 48px !important;
    -moz-border-radius: 50%;
    border-radius: 50%;
    text-align: center;
    font-size: 24px;
    font-weight: 700;
    background-color: #fff;
    color: #fe0000;
    border: 2px solid #fe0000;
    margin: 0 auto 16px;
    -moz-box-shadow: 5px 5px 20px 0px rgba(0,0,0,0.2);
    -webkit-box-shadow: 5px 5px 20px 0px rgba(0,0,0,0.2);
    box-shadow: 5px 5px 20px 0px rgba(0,0,0,0.2);
}
.sungroup .row-steps .col .txt {
    font-size: 15px;
    line-height: 125%;
    font-weight: 400;
    width: 280px;
    max-width: 100%;
    margin: auto;
}
